Possible security exposures within IBM WebSphere Application Server shipped with WebSphere Service Registry and Repository - Oracle CPU June 2013

Flash (Alert)


Abstract

Within the version of IBM WebSphere Application Server provided with WebSphere Service Registry and Repository there are multiple security vulnerabilities.

Content

These security vulnerabilities are all fixed with available ifixes and through specific WebSphere Application Server Fix Pack levels.

  • For WebSphere Application Server V8.0 through 8.0.0.6:
    install Fix Pack 7 (8.0.0.7), or later.
  • For WebSphere Application Server V7.0 through 7.0.0.29:
    install Fix Pack 31 (7.0.0.31), or later.
  • For WebSphere Application Server V6.1.0 through 6.1.0.45:
    install Fix Pack 47 (6.1.0.47), or later.

For more information on these fixes see:
Security Bulletin: WebSphere Application Server - Oracle CPU June 2013


Cross reference information
Segment Product Component Platform Version Edition
Application Servers WebSphere Application Server Security AIX, HP-UX, i5/OS, IBM i, Linux, Solaris, Windows, z/OS

Product Alias/Synonym

WSRR

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Service Registry and Repository
Security

Software version:

6.2, 6.3, 7.0, 7.5, 8.0

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows, z/OS

Reference #:

1647711

Modified date:

2013-09-05

Translate my page

Machine Translation

Content navigation